package com.gingersoft.gsa.cloud.common.ui.AAChartCore.AAChartCoreLib.AAOptionsModel;

public class AAAreaspline {
    public AADataLabels dataLabels;

    public AAAreaspline dataLabels(AADataLabels prop) {
        dataLabels = prop;
        return this;
    }
}
